<?php
/**
 *
 * @package Luzuk Premium
 */
if(get_theme_mod('team_section_disable') != 'on' ){ ?>
	<?php 
			if( get_theme_mod('teamsection_toppadding',true) ) {
                $teamsection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('teamsection_toppadding')).';';
      }
      if( get_theme_mod('teamsection_bottompadding',true) ) {
          $teamsection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('teamsection_bottompadding')).';';
      }
	?> 
<section id="team" class="lz-team-section" >
			<div class="container">
			<?php			
					$team_title1 = get_theme_mod('team_title1', 'OUR');
					$team_title2 = get_theme_mod('team_title2', 'Team');
			?>
		
			<?php if($team_title1 || $team_title2 ){ ?>	
					<div class="section-title">
							<?php if($team_title1 ){ ?>	
							<h2>
									<?php echo ($team_title1); ?>
									<div class="t-brd"></div>
							</h2>	
							<?php }?>

							<?php if($team_title2 ){ ?>	
							<h3><?php echo ($team_title2); ?></h3>
							<?php }?>
					</div>
			<?php }?>

					<div class="teambox">	
	  					<!-- <div class="owl-carousel owl-theme">  -->
	  					<div class="row">
	
							<?php 
								$showStatic = true;
								$cols = get_theme_mod('team_npp_count', 3);
								$cols++;
								switch($cols){
									case 1:
										$colCls = 'col-lg-12 col-md-12 col-sm-12 col-xs-12';
										break;
									case 2:
										$colCls = 'col-lg-6 col-md-6 col-sm-6 col-xs-12';
										break;
									case 3:
									case 5:
									case 6:
										$colCls = 'col-lg-4 col-md-6 col-sm-6 col-xs-12';
										break;
									default:
										$colCls = 'col-lg-3 col-md-6 col-sm-6 col-xs-12';
										break;
								}
								for( $i = 1; $i <= $cols; $i++ ){
									$team_page_id = get_theme_mod('team_page'.$i); 
									$team_page_icon = get_theme_mod('team_page_icon'.$i);
									if($team_page_id){
										$showStatic = false;
										echo teamShortCode($team_page_id, $isCustomizer=true, $i);
									}
								}
					// adding the static content
					if($showStatic === true){
						for( $i = 1; $i <= $cols; $i++ ){ ?>
									<div class="<?php echo $colCls;?>">					
											<div class="ht-team-member ">
													<div class="imgbx">
															<img class="secondry-bg" src="<?php echo esc_url(get_template_directory_uri().'/images/team.jpg');?>" alt="Team" />
                                <div class="team-social-icon">
                                    <a target="_blank" href="https://www.facebook.com/"><i class="fa fa-facebook"></i></a>
                                    <a target="_blank" href="https://twitter.com/"><i class="fa-brands fa-x-twitter"></i></a>
                                    <a target="_blank" href="https://www.instagram.com/accounts/login/"><i class="fa fa-instagram"></i></a> 
                                    <a target="_blank" href="https://in.pinterest.com/"><i class="fa fa-pinterest"></i></a>
                                </div>
																<div class="team-box">
																		<h6 class="member-name">Elon Wilson</h6>	
																		<div class="team-member-designation">Woodman</div> 
																		<div class="clearfix"></div>
																</div>
													</div>
													<div class="clearfix"></div>
											</div>					
									</div>
								<?php 
								}
							} ?>
							</div> 
					</div>
			</div>	
		<div class="clearfix"></div>
</section>

<?php }
